## business-stack-generator

### Usage
```sh
# install globally
npm install -g business-stack-generator

# start using inside any sails project
cd my_sails_project
# run the command
business-stack-generator
```
---

#### Or

```sh
# start using inside any sails project
cd my_sails_project

# Install locally
npm install --save-dev business-stack-generator@latest

# run the command
./node_modules/business-stack-generator/index.js
```

### Supports
- [x] Bull
- [x] Kue
- [x] Sails Logger
- [x] RateLimit
- [x] Semantic UI
- [x] Trix
- [x] User Login
- [x] Sentry
- [x] Group Access Control
- [ ] Helmet
- [ ] Vue
- [ ] Logstash
